package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFAW2 extends MwfRequest<MWFAW2, MWFAW2Response> {

    @Parameter(name = "BrandKarty")
    MWFAW2 brandKarty(String brandKarty);
    @Parameter(name = "ID_OM")
    MWFAW2 idOm(String idOm);
    @Parameter(name = "ProduktSales")
    MWFAW2 produktSales(String produktSales);
    @Parameter(name = "PromoAkce")
    MWFAW2 promoAkce(String promoAkce);
    @Parameter(name = "ZadostTyp")
    MWFAW2 zadostTyp(String zadostTyp);
}
